name = "Spectrum"
filename = "spectrum-1.7.6-deeper-down.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "445b84c5791fb0b7b37ea2c4b7db881aeeb0b96d"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5080474
project-id = 556967
